function FileData_Pairs(x)
{
x.t("plain","error");
x.t("2.8","sms");
x.t("example","obtain");
x.t("possible","error");
x.t("parameter","description");
x.t("errmode","response");
x.t("errmode","cmee=2");
x.t("errmode","write");
x.t("errmode","read");
x.t("errmode","(num)");
x.t("table","2.8");
x.t("table","2.4");
x.t("table","2.5");
x.t("table","2.6");
x.t("refer","cmux");
x.t("description","errmode");
x.t("related","cme");
x.t("related","tc65");
x.t("related","cms");
x.t("(d)","disable");
x.t("gprs","related");
x.t("last","gsm");
x.t("errors","related");
x.t("err","cms");
x.t("err","messages");
x.t("err","reference");
x.t("mode","refer");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","equipment");
x.t("i.e","error");
x.t("listed","table");
x.t("(siemens)","table");
x.t("channel","selected");
x.t("07.05","multiplex");
x.t("command","cmee");
x.t("command","cmee=");
x.t("mux1","mux2");
x.t("indicates","errors");
x.t("07.07","parameter");
x.t("07.07","table");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","functionality");
x.t("applies","logical");
x.t("recommended","choose");
x.t("channels","may");
x.t("test","command");
x.t("functionality","format");
x.t("obtain","enhanced");
x.t("codes","listed");
x.t("codes","(siemens)");
x.t("codes","indicates");
x.t("codes","gsm");
x.t("(string)","values");
x.t("cmee","errmode");
x.t("cmee","response");
x.t("cmee","mobile");
x.t("cmee","list");
x.t("cmee","controls");
x.t("gsm","07.05");
x.t("gsm","07.07");
x.t("write","command");
x.t("differ","syntax");
x.t("selected","plain");
x.t("selected","setting");
x.t("error","err");
x.t("error","cme");
x.t("error","codes");
x.t("error","messages");
x.t("error","message");
x.t("error","displayed");
x.t("error","output");
x.t("error","result");
x.t("error","numbers");
x.t("commands","2.12");
x.t("supported","errmode");
x.t("cms","error");
x.t("logical","channel");
x.t("syntax","test");
x.t("messages","possible");
x.t("messages","recommended");
x.t("may","differ");
x.t("format","cmee");
x.t("format","selected");
x.t("format","error");
x.t("format","configuration");
x.t("format","2.12");
x.t("reference","(s)");
x.t("code","i.e");
x.t("code","verbose");
x.t("code","numeric");
x.t("enable","error");
x.t("message","format");
x.t("displayed","enable");
x.t("configuration","commands");
x.t("usb","mux1");
x.t("charge","last");
x.t("2.12","cmee");
x.t("gen\u00aderal","cme");
x.t("sms","related");
x.t("(s)","pin");
x.t("(s)","cmee");
x.t("(s)","error");
x.t("read","command");
x.t("output","error");
x.t("result","codes");
x.t("result","code");
x.t("multiplex","mode");
x.t("disable","result");
x.t("values","example");
x.t("values","enable");
x.t("(num)","(d)");
x.t("choose","errmode");
x.t("verbose","cme");
x.t("verbose","(string)");
x.t("enhanced","error");
x.t("asc0","asc1");
x.t("numeric","values");
x.t("controls","format");
x.t("numbers","verbose");
x.t("asc1","usb");
x.t("general","cme");
x.t("setting","applies");
x.t("setting","channels");
x.t("equipment","error");
x.t("2.4","general");
x.t("2.5","gen\u00aderal");
x.t("cmux","setting");
x.t("2.6","gprs");
x.t("cmee=","errmode");
x.t("cmee=","response");
}
